Subject: Re: NEED A BETTER PKI use ROADMAP - was Re: Initial comments onSCVP

From: "Bob Blakley" <[email-masked]>
Date: Thu, 8 Jul 1999 12:37:21 -0500

Steve,

>>    2)    The Scope of the efforts and responsibilities of the
>>players/protocols
>
>Protocols, not being people, are not responsible :-).  Scope was addressed
>above.

"responsibilities of the players" parses properly and makes sense; I do think
it deserves an answer.  I think the answer can be found in the various drafts
in the form of specifications of what kinds of messages each participant
in a PKI can consume and produce.

--bob

Bob Blakley ([email-masked])
Chief Scientist, Dascom